general
由 openapi.json 自动生成的 1 个端点及其请求、响应和权限元数据。
此参考由已发布 API 契约生成。字段、请求头和权限要求如下。
下载完整 OpenAPI 文档 · SHA-256: ccaa20cec11fad96e369b88073ce3608a5b071ce55d6dc03fa31df7b0f08c525
标识符和数据结构与公开契约一致,说明直接给出调用规则。共享模型见 数据模型.
GET /api/v1/admin/telegram/health
GET /api/v1/admin/telegram/health
Telegram ticket mirror health
{
"responses": {
"200": {
"content": {
"application/json": {
"schema": {
"properties": {
"failures": {
"type": "integer"
},
"last_sync_at": {
"type": [
"string",
"null"
]
},
"pending": {
"type": "integer"
}
},
"required": [
"pending",
"failures",
"last_sync_at"
],
"type": "object"
}
}
},
"description": "Mirror health"
}
},
"summary": "Telegram ticket mirror health",
"x-audit": "support.telegram.health",
"x-body": "none",
"x-body-limit": 0,
"x-idempotency": "none",
"x-permission": "notify.delivery.read",
"x-rate-limit": "notify.telegram.callback",
"x-reauth": false,
"effectiveSecurity": []
}